div.bloc {
  margin-top: 30px;
  padding: 5px;
  padding-top: 15px;
  clear: both;
}

div.miniatureSignificative {
 float: right;
 width: 220px;
}

div.texteLibreTronque {
  max-height: 305px;
  overflow: hidden;
}

div.left-column,
div.right-column {
  display: inline-block;
  vertical-align: top;
}

div.left-column {
  width: 40%;
}

div.right-column {
  width: 55%;
  padding-left: 35px;
}

div.bloc > span.title {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
  color: #DD4814;
}

a.lienImagePTD {
  text-align: center;
}

img.imageOTD {
  border-radius: 2px;
  max-width: 100%;
}
#carteDashboard {
  height: 500px;
}
